fvector.lo: fvector.c .././coconut/fvector.h .././coconut/tmath.h \
 /usr/include/stdio.h /usr/include/sys/cdefs.h /usr/include/arm/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h \
 /usr/include/sys/ansi.h /usr/include/arm/ansi.h \
 /usr/include/sys/common_ansi.h /usr/include/arm/int_types.h \
 /usr/include/sys/common_int_types.h /usr/include/sys/null.h \
 /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h .././coconut/dvector.h \
 /usr/include/math.h /usr/include/arm/math.h /usr/include/limits.h \
 /usr/include/arm/limits.h /usr/include/sys/syslimits.h

.././coconut/fvector.h:

.././coconut/tmath.h:

/usr/include/stdio.h:

/usr/include/sys/cdefs.h:

/usr/include/arm/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/sys/featuretest.h:

/usr/include/sys/ansi.h:

/usr/include/arm/ansi.h:

/usr/include/sys/common_ansi.h:

/usr/include/arm/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/sys/null.h:

/usr/include/ssp/stdio.h:

/usr/include/ssp/ssp.h:

.././coconut/dvector.h:

/usr/include/math.h:

/usr/include/arm/math.h:

/usr/include/limits.h:

/usr/include/arm/limits.h:

/usr/include/sys/syslimits.h:
